local fn = _gn(0x7239B21A38F536BA)
--- Checks whether an entity exists in the game world.
-- @param entity The entity to check if it exists.
-- @return Whether the entity exists or not.
function Global.DoesEntityExist(entity)
	return fn(entity, _r)
end
